1. subscription
Paralleg
  • v1
    • attributes
      • car
        • Get Brands
        • Get Models
        • Get Types
    • categories
      • Get Categories
      • Get Category
      • Get Category Parameters
      • Get Listing Filters
      • Get Listing Filter Values
    • listing
      • Listing Lookup
      • Get Listing Sorting Options
    • offers
      • subscription
        • Get Subscription
          GET
        • Subscribe
          POST
        • Unsubscribe
          DELETE
      • Offer Lookup
        POST
      • Get Offer
        GET
      • Get Offer By External ID
        GET
      • Get Offer Text
        GET
      • Get Offer Images
        GET
    • images
      • Image
      • Image redirect
      • Proxy image content in original size
      • Proxy image content resized
  • Get request info
    GET
  • Schemas
    • v1
      • Offers
        • Offer
        • OfferCategory
        • ListingOffer
        • OfferParameter
        • OfferText
        • OfferParameterValue
        • OfferProduct
        • OfferSeller
        • ReplacementOffer
        • OfferRestriction
        • OfferSubscription
        • OfferWebhook
      • CarAttributes
        • CarBrand
        • CarModel
        • CarType
        • CarModelGroup
      • Parameters
        • Parameter
        • ParameterValue
      • Restrictions
        • IntegerRestrictions
        • FloatRestrictions
        • StringRestrictions
        • DisctionaryRestrictions
        • NumericRestrictions
        • Restrictions
      • Images
        • Image
        • ImageVariant
      • Filters
        • Filter
        • FilterValue
      • Listing
        • ListingFilterValue
        • RequestFilterValue
        • ListingSortingOption
        • ListingFilter
      • Products
        • ProductCategory
        • ListingProduct
        • Product
      • Batches
        • JobBatch
        • Job
      • Lang
      • Category
      • Pagination
      • Currency
      • AppId
      • RequestId
  1. subscription

Subscribe

POST
/v1/offers/{id}/subscription
Last modified:2026-08-16 16:28:35

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Header Params

Body Params application/json

Example
{
    "client_offer_id": "string"
}

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "meta": {
        "app_id": "affd1d10-9538-4fc8-9e0b-4594a28c1335"
    },
    "data": {
        "subscribed_via": "api",
        "is_active": true,
        "client_offer_id": "string",
        "subscribed_at": "2019-08-24T14:15:22.123Z"
    }
}
🟠404Not Found
Modified at 2026-08-16 16:28:35
Previous
Get Subscription
Next
Unsubscribe
Built with